Modify

Opened 10 years ago

Closed 7 years ago

#3892 closed defect (fixed)

NPE when dragging virtual node

Reported by: dieterdreist Owned by: team
Priority: major Milestone:
Component: Core Version:
Keywords: Cc:

Description (last modified by Don-vip)

Repository Root: http://josm.openstreetmap.de/svn
Build-Date: 2009-11-09 02:31:34
Last Changed Author: Gubaer
Revision: 2417
Repository UUID: 0c6e7542-c601-0410-84e7-c038aed88b3b
URL: http://josm.openstreetmap.de/svn/trunk
Last Changed Date: 2009-11-09 01:03:08 +0100 (Mon, 09 Nov 2009)
Last Changed Rev: 2417

Memory Usage: 142 MB / 1016 MB (11 MB allocated, but free)
Java version: 1.6.0_0

Plugins: AddrInterpolationAgPifoJCreate_grid_of_waysDirectUploadbuildings_toolscolorschemedataimporteditgpxgraphviewmeasurementmultipolyopenvisibleosmarenderremotecontrolroutingterracerutilspluginvalidatorwalkingpaperswaydownloaderwmsplugin
Plugin AddrInterpolation Version: 18503
Plugin AgPifoJ Version: 18287
Plugin Create_grid_of_ways Version: 17367
Plugin DirectUpload Version: 17532
Plugin buildings_tools Version: 24
Plugin colorscheme Version: 18413
Plugin dataimport Version: 18071
Plugin editgpx Version: 18426
Plugin graphview Version: 18415
Plugin measurement Version: 17377
Plugin multipoly Version: 18415
Plugin openvisible Version: 17536
Plugin osmarender Version: 18480
Plugin remotecontrol Version: 18503
Plugin routing Version: 18415
Plugin terracer Version: 17874
Plugin utilsplugin Version: 18503
Plugin validator Version: 18524
Plugin walkingpapers Version: 18484
Plugin waydownloader Version: 18503
Plugin wmsplugin Version: 18408

java.lang.NullPointerException

at org.openstreetmap.josm.command.MoveCommand.executeCommand(MoveCommand.java:94)
at org.openstreetmap.josm.command.SequenceCommand.executeCommand(SequenceCommand.java:51)
at org.openstreetmap.josm.data.UndoRedoHandler.addNoRedraw(UndoRedoHandler.java:39)
at org.openstreetmap.josm.data.UndoRedoHandler.add(UndoRedoHandler.java:59)
at org.openstreetmap.josm.actions.mapmode.SelectAction.mouseDragged(SelectAction.java:217)
at java.awt.AWTEventMulticaster.mouseDragged(AWTEventMulticaster.java:320)
at java.awt.Component.processMouseMotionEvent(Component.java:6156)
at javax.swing.JComponent.processMouseMotionEvent(JComponent.java:3294)
at java.awt.Component.processEvent(Component.java:5877)
at java.awt.Container.processEvent(Container.java:2105)
at java.awt.Component.dispatchEventImpl(Component.java:4469)
at java.awt.Container.dispatchEventImpl(Container.java:2163)
at java.awt.Component.dispatchEvent(Component.java:4295)
at java.awt.LightweightDispatcher.retargetMouseEvent(Container.java:4461)
at java.awt.LightweightDispatcher.processMouseEvent(Container.java:4142)
at java.awt.LightweightDispatcher.dispatchEvent(Container.java:4055)
at java.awt.Container.dispatchEventImpl(Container.java:2149)
at java.awt.Window.dispatchEventImpl(Window.java:2478)
at java.awt.Component.dispatchEvent(Component.java:4295)
at java.awt.EventQueue.dispatchEvent(EventQueue.java:604)
at java.awt.EventDispatchThread.pumpOneEventForFilters(EventDispatchThread.java:275)
at java.awt.EventDispatchThread.pumpEventsForFilter(EventDispatchThread.java:200)
at java.awt.EventDispatchThread.pumpEventsForHierarchy(EventDispatchThread.java:190)
at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:185)
at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:177)
at java.awt.EventDispatchThread.run(EventDispatchThread.java:138)

Attachments (1)

btools.txt (4.5 KB) - added by Upliner 9 years ago.
Error with null coordinates in buildings_tools

Download all attachments as: .zip

Change History (26)

comment:1 Changed 10 years ago by Gubaer

(In [2435]) see #3892: can't reproduce but added two assert statement in case it happens again.

comment:2 Changed 10 years ago by Gubaer

Description: modified (diff)
Resolution: worksforme
Status: newclosed

Closing. Reopen if it happens again and attach the stack trace from the assertion failure and the dataset.

comment:3 Changed 10 years ago by mjulius

Ticket #4529 has been marked as a duplicate of this ticket.

comment:4 Changed 10 years ago by mjulius

Resolution: worksforme
Status: closedreopened
Summary: exception in JOSM-latestNPE when dragging virtual node

There it was again.

I guess the assertions are not evaluated.

comment:5 Changed 10 years ago by bastiK

(In [3172]) make assertions work (see #3892)

comment:6 Changed 10 years ago by bastiK

Ticket #4863 has been marked as a duplicate of this ticket.

comment:7 Changed 10 years ago by bastiK

Priority: normalmajor

See #4845 and #4898.

comment:8 Changed 9 years ago by anonymous

Ticket #4898 has been marked as a duplicate of this ticket.

comment:9 Changed 9 years ago by jttt

(In [3253]) See #3892: NPE when dragging virtual node (further debugging info)

comment:10 Changed 9 years ago by bastiK

Interesting bug...

It's quite easy to verify that it cannot exist, albeit it comes frequently (but not reproducibly) and in many variations.

comment:11 Changed 9 years ago by jttt

Not in many variations - it always come from SelectionAction.mouseDragged and it's usually null eastNorth. Only in one case (#4845) was the node added to the dataset twice.

#4845 might happen if SelectAction.mouseDragged is called twice at the same time. NPE might happen if projection returns null for east north or when Main.proj is null for some time.

But none of these three causes should be possible.

comment:12 Changed 9 years ago by bastiK

Ticket #4845 has been marked as a duplicate of this ticket.

Changed 9 years ago by Upliner

Attachment: btools.txt added

Error with null coordinates in buildings_tools

comment:13 Changed 9 years ago by Upliner

Error appeared again while using buildings_tools plugin. It's really simple plugin and it's easy to make sure that it cannot create a node with null coordinates. Situation looks like a race condition. Is dataset system multithreaded?

comment:14 Changed 9 years ago by bastiK

Application of filters is in different thread (edt). (See #3475, for the time line when it was introduced; #4861 for some of the thread issues - they were partly fixed/hidden; #5018 for remaining issues (see also duplicates))

But maybe it's a totally unrelated issue.

comment:15 Changed 9 years ago by anonymous

Ticket #5161 has been marked as a duplicate of this ticket.

comment:16 Changed 9 years ago by Wim Lewis <wiml@…>

This just happened to me again, circumstances the same as #4898. Running ver 3359 on OSX/10.6.2.

org.openstreetmap.josm.data.osm.DataIntegrityProblemException: Complete node with null coordinates: {Way id=-2261 version=0 MV nodes=[{Node id=-2259 version=0 V lat=47.578432112368745,lon=-122.31738002678352}, {Node id=-2260 version=0 V lat=47.57832478113313,lon=-122.31758885603452}, {Node id=-2262 version=0 V lat=47.57736976648906,lon=-122.31763019774887}, {Node id=-2264 version=0 V lat=47.57736725086471,lon=-122.31744125699795}, {Node id=-2269 version=0 V lat=47.57760609153897,lon=-122.31741417494008}, {Node id=-2267 version=0 MV lat=47.577841929721195,lon=-122.31738115692232}, {Node id=-2259 version=0 V lat=47.578432112368745,lon=-122.31738002678352}]}Unexpected error. Please report it to http://josm.openstreetmap.de/ticket/3892
{Node id=-2269 version=0 V lat=47.57760609153897,lon=-122.31741417494008}
EastNorth: EastNorth[e=-2.1348416098782876, n=0.946494097812089]
Mercator

	at org.openstreetmap.josm.data.osm.Way.checkNodes(Way.java:431)
	at org.openstreetmap.josm.data.osm.Way.fireNodesChanged(Way.java:438)
	at org.openstreetmap.josm.data.osm.Way.setNodes(Way.java:65)
	at org.openstreetmap.josm.data.osm.Way.cloneFrom(Way.java:242)
	at org.openstreetmap.josm.command.ChangeCommand.executeCommand(ChangeCommand.java:43)
	at org.openstreetmap.josm.command.SequenceCommand.executeCommand(SequenceCommand.java:53)
	at org.openstreetmap.josm.data.UndoRedoHandler.addNoRedraw(UndoRedoHandler.java:37)
	at org.openstreetmap.josm.data.UndoRedoHandler.add(UndoRedoHandler.java:59)
	at org.openstreetmap.josm.actions.mapmode.SelectAction.mouseDragged(SelectAction.java:214)
	at java.awt.AWTEventMulticaster.mouseDragged(AWTEventMulticaster.java:303)
	at java.awt.Component.processMouseMotionEvent(Component.java:6396)
	at javax.swing.JComponent.processMouseMotionEvent(JComponent.java:3273)
	at java.awt.Component.processEvent(Component.java:6117)
	at java.awt.Container.processEvent(Container.java:2085)

comment:17 Changed 9 years ago by anonymous

Ticket #5313 has been marked as a duplicate of this ticket.

comment:18 Changed 9 years ago by bastiK

Ticket #5211 has been marked as a duplicate of this ticket.

comment:19 Changed 9 years ago by malenki

Please report it to http://josm.openstreetmap.de/ticket/3892[[BR]]
done

Last steps before this error occured:
added some ways to a relation and removed some other, not intersectings ways from the relation.
Then as I pressed ctrl-f the exception occured

org.openstreetmap.josm.data.osm.DataIntegrityProblemException: Complete node with null coordinates: {Node id=-253937 version=0 V }Unexpected error. Please report it to http://josm.openstreetmap.de/ticket/3892
{Node id=-253937 version=0 V }
Coor is null

	at org.openstreetmap.josm.data.osm.Node.setDataset(Node.java:132)
	at org.openstreetmap.josm.data.osm.DataSet.addPrimitive(DataSet.java:257)
	at org.openstreetmap.josm.data.osm.DataSet.getPrimitiveById(DataSet.java:627)
	at org.openstreetmap.josm.command.AddPrimitivesCommand.executeCommand(AddPrimitivesCommand.java:30)
	at org.openstreetmap.josm.data.UndoRedoHandler.addNoRedraw(UndoRedoHandler.java:37)
	at org.openstreetmap.josm.data.UndoRedoHandler.add(UndoRedoHandler.java:59)
	at org.openstreetmap.josm.actions.PasteAction.pasteData(PasteAction.java:147)
	at org.openstreetmap.josm.actions.PasteAction.actionPerformed(PasteAction.java:42)
	at javax.swing.SwingUtilities.notifyAction(SwingUtilities.java:1633)
	at javax.swing.JComponent.processKeyBinding(JComponent.java:2851)
	at javax.swing.KeyboardManager.fireBinding(KeyboardManager.java:267)
	at javax.swing.KeyboardManager.fireKeyboardAction(KeyboardManager.java:216)
	at javax.swing.JComponent.processKeyBindingsForAllComponents(JComponent.java:2928)
	at javax.swing.JComponent.processKeyBindings(JComponent.java:2920)
	at javax.swing.JComponent.processKeyEvent(JComponent.java:2814)
	at java.awt.Component.processEvent(Component.java:6044)
	at java.awt.Container.processEvent(Container.java:2041)
	at java.awt.Component.dispatchEventImpl(Component.java:4630)
	at java.awt.Container.dispatchEventImpl(Container.java:2099)
	at java.awt.Component.dispatchEvent(Component.java:4460)
	at java.awt.KeyboardFocusManager.redispatchEvent(KeyboardFocusManager.java:1850)
	at java.awt.DefaultKeyboardFocusManager.dispatchKeyEvent(DefaultKeyboardFocusManager.java:712)
	at java.awt.DefaultKeyboardFocusManager.preDispatchKeyEvent(DefaultKeyboardFocusManager.java:990)
	at java.awt.DefaultKeyboardFocusManager.typeAheadAssertions(DefaultKeyboardFocusManager.java:855)
	at java.awt.DefaultKeyboardFocusManager.dispatchEvent(DefaultKeyboardFocusManager.java:676)
	at java.awt.Component.dispatchEventImpl(Component.java:4502)
	at java.awt.Container.dispatchEventImpl(Container.java:2099)
	at java.awt.Window.dispatchEventImpl(Window.java:2478)
	at java.awt.Component.dispatchEvent(Component.java:4460)
	at java.awt.EventQueue.dispatchEvent(EventQueue.java:599)
	at java.awt.EventDispatchThread.pumpOneEventForFilters(EventDispatchThread.java:269)
	at java.awt.EventDispatchThread.pumpEventsForFilter(EventDispatchThread.java:184)
	at java.awt.EventDispatchThread.pumpEventsForHierarchy(EventDispatchThread.java:174)
	at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:169)
	at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:161)
	at java.awt.EventDispatchThread.run(EventDispatchThread.java:122)

comment:20 Changed 9 years ago by malenki

(btw: JOSM version 3438)

followed by

Autosave failed: 
java.lang.NullPointerException
	at org.openstreetmap.josm.io.OsmWriter.visit(OsmWriter.java:117)
	at org.openstreetmap.josm.io.OsmWriter.writeContent(OsmWriter.java:84)
	at org.openstreetmap.josm.io.OsmExporter.save(OsmExporter.java:74)
	at org.openstreetmap.josm.io.OsmExporter.exportData(OsmExporter.java:44)
	at org.openstreetmap.josm.data.AutosaveTask.savelayer(AutosaveTask.java:156)
	at org.openstreetmap.josm.data.AutosaveTask.run(AutosaveTask.java:172)
	at java.util.TimerThread.mainLoop(Timer.java:512)
	at java.util.TimerThread.run(Timer.java:462)

comment:21 Changed 8 years ago by bastiK

Resolution: fixed
Status: reopenedclosed

No reports for 1 year, let's hope it is fixed.

comment:22 Changed 8 years ago by Don-vip

Ticket #5252 has been marked as a duplicate of this ticket.

comment:23 Changed 7 years ago by stefan.tauner@…

Resolution: fixed
Status: closedreopened

The exception told me to append to this ticket, so i am reopening it...

Before the error occurred i had merged a "cloudmade" layer with my local (downloaded by josm via the API) .osm. I noticed some strange graphical artifacts afterwards like some ways seem to be originated in the top left corner of the viewport creating a star-like effect.
I updated the merged data set nevertheless and that's when the following exception occurred:

Repository Root: http://josm.openstreetmap.de/svn
Build-Date: 2012-07-16 01:31:09
Last Changed Author: Don-vip
Revision: 5345
Repository UUID: 0c6e7542-c601-0410-84e7-c038aed88b3b
URL: http://josm.openstreetmap.de/svn/trunk
Last Changed Date: 2012-07-15 16:34:27 +0200 (Sun, 15 Jul 2012)
Last Changed Rev: 5345

Identification: JOSM/1.5 (5345 en)
Memory Usage: 789 MB / 1281 MB (293 MB allocated, but free)
Java version: 1.6.0_24, Sun Microsystems Inc., OpenJDK 64-Bit Server VM
Operating system: Linux

Dataset consistency test:
[DELETED REFERENCED] {Way id=37700192 version=2 D nodes=[{Node id=442071204 version=2 D lat=48.2531363,lon=16.3597198}, {Node id=442071205 version=2 D lat=48.2530306,lon=16.3598185}, {Node id=442071206 version=2 D lat=48.2529621,lon=16.3598957}, {Node id=442071207 version=2 D lat=48.2530164,lon=16.3600073}, {Node id=442071208 version=2 D lat=48.2531335,lon=16.3600545}, {Node id=442071209 version=2 D lat=48.2532192,lon=16.360106}, {Node id=442071210 version=2 D lat=48.253222,lon=16.360239}, {Node id=442071211 version=2 D lat=48.2532535,lon=16.3605178}, {Node id=442071212 version=2 D lat=48.2532563,lon=16.3606122}, {Node id=442071216 version=2 D lat=48.2534601,lon=16.3606228}, {Node id=442071217 version=2 D lat=48.25376,lon=16.3606914}, {Node id=442071219 version=2 D lat=48.2538657,lon=16.3606914}, {Node id=442071220 version=2 D lat=48.2538743,lon=16.3603782}, {Node id=442071222 version=2 D lat=48.2540114,lon=16.3603825}, {Node id=442071223 version=3 V lat=48.2541525,lon=16.3602696}]} refers to deleted primitive {Node id=442071204 version=2 D lat=48.2531363,lon=16.3597198}
[DELETED REFERENCED] {Way id=37700192 version=2 D nodes=[{Node id=442071204 version=2 D lat=48.2531363,lon=16.3597198}, {Node id=442071205 version=2 D lat=48.2530306,lon=16.3598185}, {Node id=442071206 version=2 D lat=48.2529621,lon=16.3598957}, {Node id=442071207 version=2 D lat=48.2530164,lon=16.3600073}, {Node id=442071208 version=2 D lat=48.2531335,lon=16.3600545}, {Node id=442071209 version=2 D lat=48.2532192,lon=16.360106}, {Node id=442071210 version=2 D lat=48.253222,lon=16.360239}, {Node id=442071211 version=2 D lat=48.2532535,lon=16.3605178}, {Node id=442071212 version=2 D lat=48.2532563,lon=16.3606122}, {Node id=442071216 version=2 D lat=48.2534601,lon=16.3606228}, {Node id=442071217 version=2 D lat=48.25376,lon=16.3606914}, {Node id=442071219 version=2 D lat=48.2538657,lon=16.3606914}, {Node id=442071220 version=2 D lat=48.2538743,lon=16.3603782}, {Node id=442071222 version=2 D lat=48.2540114,lon=16.3603825}, {Node id=442071223 version=3 V lat=48.2541525,lon=16.3602696}]} refers to deleted primitive {Node id=442071205 version=2 D lat=48.2530306,lon=16.3598185}
[DELETED REFERENCED] {Way id=37700192 version=2 D nodes=[{Node id=442071204 version=2 D lat=48.2531363,lon=16.3597198}, {Node id=442071205 version=2 D lat=48.2530306,lon=16.3598185}, {Node id=442071206 version=2 D lat=48.2529621,lon=16.3598957}, {Node id=442071207 version=2 D lat=48.2530164,lon=16.3600073}, {Node id=442071208 version=2 D lat=48.2531335,lon=16.3600545}, {Node id=442071209 version=2 D lat=48.2532192,lon=16.360106}, {Node id=442071210 version=2 D lat=48.253222,lon=16.360239}, {Node id=442071211 version=2 D lat=48.2532535,lon=16.3605178}, {Node id=442071212 version=2 D lat=48.2532563,lon=16.3606122}, {Node id=442071216 version=2 D lat=48.2534601,lon=16.3606228}, {Node id=442071217 version=2 D lat=48.25376,lon=16.3606914}, {Node id=442071219 version=2 D lat=48.2538657,lon=16.3606914}, {Node id=442071220 version=2 D lat=48.2538743,lon=16.3603782}, {Node id=442071222 version=2 D lat=48.2540114,lon=16.3603825}, {Node id=442071223 version=3 V lat=48.2541525,lon=16.3602696}]} refers to deleted primitive {Node id=442071206 version=2 D lat=48.2529621,lon=16.3598957}
[DELETED REFERENCED] {Way id=37700192 version=2 D nodes=[{Node id=442071204 version=2 D lat=48.2531363,lon=16.3597198}, {Node id=442071205 version=2 D lat=48.2530306,lon=16.3598185}, {Node id=442071206 version=2 D lat=48.2529621,lon=16.3598957}, {Node id=442071207 version=2 D lat=48.2530164,lon=16.3600073}, {Node id=442071208 version=2 D lat=48.2531335,lon=16.3600545}, {Node id=442071209 version=2 D lat=48.2532192,lon=16.360106}, {Node id=442071210 version=2 D lat=48.253222,lon=16.360239}, {Node id=442071211 version=2 D lat=48.2532535,lon=16.3605178}, {Node id=442071212 version=2 D lat=48.2532563,lon=16.3606122}, {Node id=442071216 version=2 D lat=48.2534601,lon=16.3606228}, {Node id=442071217 version=2 D lat=48.25376,lon=16.3606914}, {Node id=442071219 version=2 D lat=48.2538657,lon=16.3606914}, {Node id=442071220 version=2 D lat=48.2538743,lon=16.3603782}, {Node id=442071222 version=2 D lat=48.2540114,lon=16.3603825}, {Node id=442071223 version=3 V lat=48.2541525,lon=16.3602696}]} refers to deleted primitive {Node id=442071207 version=2 D lat=48.2530164,lon=16.3600073}
[DELETED REFERENCED] {Way id=37700192 version=2 D nodes=[{Node id=442071204 version=2 D lat=48.2531363,lon=16.3597198}, {Node id=442071205 version=2 D lat=48.2530306,lon=16.3598185}, {Node id=442071206 version=2 D lat=48.2529621,lon=16.3598957}, {Node id=442071207 version=2 D lat=48.2530164,lon=16.3600073}, {Node id=442071208 version=2 D lat=48.2531335,lon=16.3600545}, {Node id=442071209 version=2 D lat=48.2532192,lon=16.360106}, {Node id=442071210 version=2 D lat=48.253222,lon=16.360239}, {Node id=442071211 version=2 D lat=48.2532535,lon=16.3605178}, {Node id=442071212 version=2 D lat=48.2532563,lon=16.3606122}, {Node id=442071216 version=2 D lat=48.2534601,lon=16.3606228}, {Node id=442071217 version=2 D lat=48.25376,lon=16.3606914}, {Node id=442071219 version=2 D lat=48.2538657,lon=16.3606914}, {Node id=442071220 version=2 D lat=48.2538743,lon=16.3603782}, {Node id=442071222 version=2 D lat=48.2540114,lon=16.3603825}, {Node id=442071223 version=3 V lat=48.2541525,lon=16.3602696}]} refers to deleted primitive {Node id=442071208 version=2 D lat=48.2531335,lon=16.3600545}
[DELETED REFERENCED] {Way id=37700192 version=2 D nodes=[{Node id=442071204 version=2 D lat=48.2531363,lon=16.3597198}, {Node id=442071205 version=2 D lat=48.2530306,lon=16.3598185}, {Node id=442071206 version=2 D lat=48.2529621,lon=16.3598957}, {Node id=442071207 version=2 D lat=48.2530164,lon=16.3600073}, {Node id=442071208 version=2 D lat=48.2531335,lon=16.3600545}, {Node id=442071209 version=2 D lat=48.2532192,lon=16.360106}, {Node id=442071210 version=2 D lat=48.253222,lon=16.360239}, {Node id=442071211 version=2 D lat=48.2532535,lon=16.3605178}, {Node id=442071212 version=2 D lat=48.2532563,lon=16.3606122}, {Node id=442071216 version=2 D lat=48.2534601,lon=16.3606228}, {Node id=442071217 version=2 D lat=48.25376,lon=16.3606914}, {Node id=442071219 version=2 D lat=48.2538657,lon=16.3606914}, {Node id=442071220 version=2 D lat=48.2538743,lon=16.3603782}, {Node id=442071222 version=2 D lat=48.2540114,lon=16.3603825}, {Node id=442071223 version=3 V lat=48.2541525,lon=16.3602696}]} refers to deleted primitive {Node id=442071209 version=2 D lat=48.2532192,lon=16.360106}
[DELETED REFERENCED] {Way id=37700192 version=2 D nodes=[{Node id=442071204 version=2 D lat=48.2531363,lon=16.3597198}, {Node id=442071205 version=2 D lat=48.2530306,lon=16.3598185}, {Node id=442071206 version=2 D lat=48.2529621,lon=16.3598957}, {Node id=442071207 version=2 D lat=48.2530164,lon=16.3600073}, {Node id=442071208 version=2 D lat=48.2531335,lon=16.3600545}, {Node id=442071209 version=2 D lat=48.2532192,lon=16.360106}, {Node id=442071210 version=2 D lat=48.253222,lon=16.360239}, {Node id=442071211 version=2 D lat=48.2532535,lon=16.3605178}, {Node id=442071212 version=2 D lat=48.2532563,lon=16.3606122}, {Node id=442071216 version=2 D lat=48.2534601,lon=16.3606228}, {Node id=442071217 version=2 D lat=48.25376,lon=16.3606914}, {Node id=442071219 version=2 D lat=48.2538657,lon=16.3606914}, {Node id=442071220 version=2 D lat=48.2538743,lon=16.3603782}, {Node id=442071222 version=2 D lat=48.2540114,lon=16.3603825}, {Node id=442071223 version=3 V lat=48.2541525,lon=16.3602696}]} refers to deleted primitive {Node id=442071210 version=2 D lat=48.253222,lon=16.360239}
[DELETED REFERENCED] {Way id=37700192 version=2 D nodes=[{Node id=442071204 version=2 D lat=48.2531363,lon=16.3597198}, {Node id=442071205 version=2 D lat=48.2530306,lon=16.3598185}, {Node id=442071206 version=2 D lat=48.2529621,lon=16.3598957}, {Node id=442071207 version=2 D lat=48.2530164,lon=16.3600073}, {Node id=442071208 version=2 D lat=48.2531335,lon=16.3600545}, {Node id=442071209 version=2 D lat=48.2532192,lon=16.360106}, {Node id=442071210 version=2 D lat=48.253222,lon=16.360239}, {Node id=442071211 version=2 D lat=48.2532535,lon=16.3605178}, {Node id=442071212 version=2 D lat=48.2532563,lon=16.3606122}, {Node id=442071216 version=2 D lat=48.2534601,lon=16.3606228}, {Node id=442071217 version=2 D lat=48.25376,lon=16.3606914}, {Node id=442071219 version=2 D lat=48.2538657,lon=16.3606914}, {Node id=442071220 version=2 D lat=48.2538743,lon=16.3603782}, {Node id=442071222 version=2 D lat=48.2540114,lon=16.3603825}, {Node id=442071223 version=3 V lat=48.2541525,lon=16.3602696}]} refers to deleted primitive {Node id=442071211 version=2 D lat=48.2532535,lon=16.3605178}
[DELETED REFERENCED] {Way id=37700192 version=2 D nodes=[{Node id=442071204 version=2 D lat=48.2531363,lon=16.3597198}, {Node id=442071205 version=2 D lat=48.2530306,lon=16.3598185}, {Node id=442071206 version=2 D lat=48.2529621,lon=16.3598957}, {Node id=442071207 version=2 D lat=48.2530164,lon=16.3600073}, {Node id=442071208 version=2 D lat=48.2531335,lon=16.3600545}, {Node id=442071209 version=2 D lat=48.2532192,lon=16.360106}, {Node id=442071210 version=2 D lat=48.253222,lon=16.360239}, {Node id=442071211 version=2 D lat=48.2532535,lon=16.3605178}, {Node id=442071212 version=2 D lat=48.2532563,lon=16.3606122}, {Node id=442071216 version=2 D lat=48.2534601,lon=16.3606228}, {Node id=442071217 version=2 D lat=48.25376,lon=16.3606914}, {Node id=442071219 version=2 D lat=48.2538657,lon=16.3606914}, {Node id=442071220 version=2 D lat=48.2538743,lon=16.3603782}, {Node id=442071222 version=2 D lat=48.2540114,lon=16.3603825}, {Node id=442071223 version=3 V lat=48.2541525,lon=16.3602696}]} refers to deleted primitive {Node id=442071212 version=2 D lat=48.2532563,lon=16.3606122}
[DELETED REFERENCED] {Way id=37700192 version=2 D nodes=[{Node id=442071204 version=2 D lat=48.2531363,lon=16.3597198}, {Node id=442071205 version=2 D lat=48.2530306,lon=16.3598185}, {Node id=442071206 version=2 D lat=48.2529621,lon=16.3598957}, {Node id=442071207 version=2 D lat=48.2530164,lon=16.3600073}, {Node id=442071208 version=2 D lat=48.2531335,lon=16.3600545}, {Node id=442071209 version=2 D lat=48.2532192,lon=16.360106}, {Node id=442071210 version=2 D lat=48.253222,lon=16.360239}, {Node id=442071211 version=2 D lat=48.2532535,lon=16.3605178}, {Node id=442071212 version=2 D lat=48.2532563,lon=16.3606122}, {Node id=442071216 version=2 D lat=48.2534601,lon=16.3606228}, {Node id=442071217 version=2 D lat=48.25376,lon=16.3606914}, {Node id=442071219 version=2 D lat=48.2538657,lon=16.3606914}, {Node id=442071220 version=2 D lat=48.2538743,lon=16.3603782}, {Node id=442071222 version=2 D lat=48.2540114,lon=16.3603825}, {Node id=442071223 version=3 V lat=48.2541525,lon=16.3602696}]} refers to deleted primitive {Node id=442071216 version=2 D lat=48.2534601,lon=16.3606228}
[DELETED REFERENCED] {Way id=37700192 version=2 D nodes=[{Node id=442071204 version=2 D lat=48.2531363,lon=16.3597198}, {Node id=442071205 version=2 D lat=48.2530306,lon=16.3598185}, {Node id=442071206 version=2 D lat=48.2529621,lon=16.3598957}, {Node id=442071207 version=2 D lat=48.2530164,lon=16.3600073}, {Node id=442071208 version=2 D lat=48.2531335,lon=16.3600545}, {Node id=442071209 version=2 D lat=48.2532192,lon=16.360106}, {Node id=442071210 version=2 D lat=48.253222,lon=16.360239}, {Node id=442071211 version=2 D lat=48.2532535,lon=16.3605178}, {Node id=442071212 version=2 D lat=48.2532563,lon=16.3606122}, {Node id=442071216 version=2 D lat=48.2534601,lon=16.3606228}, {Node id=442071217 version=2 D lat=48.25376,lon=16.3606914}, {Node id=442071219 version=2 D lat=48.2538657,lon=16.3606914}, {Node id=442071220 version=2 D lat=48.2538743,lon=16.3603782}, {Node id=442071222 version=2 D lat=48.2540114,lon=16.3603825}, {Node id=442071223 version=3 V lat=48.2541525,lon=16.3602696}]} refers to deleted primitive {Node id=442071217 version=2 D lat=48.25376,lon=16.3606914}
[DELETED REFERENCED] {Way id=37700192 version=2 D nodes=[{Node id=442071204 version=2 D lat=48.2531363,lon=16.3597198}, {Node id=442071205 version=2 D lat=48.2530306,lon=16.3598185}, {Node id=442071206 version=2 D lat=48.2529621,lon=16.3598957}, {Node id=442071207 version=2 D lat=48.2530164,lon=16.3600073}, {Node id=442071208 version=2 D lat=48.2531335,lon=16.3600545}, {Node id=442071209 version=2 D lat=48.2532192,lon=16.360106}, {Node id=442071210 version=2 D lat=48.253222,lon=16.360239}, {Node id=442071211 version=2 D lat=48.2532535,lon=16.3605178}, {Node id=442071212 version=2 D lat=48.2532563,lon=16.3606122}, {Node id=442071216 version=2 D lat=48.2534601,lon=16.3606228}, {Node id=442071217 version=2 D lat=48.25376,lon=16.3606914}, {Node id=442071219 version=2 D lat=48.2538657,lon=16.3606914}, {Node id=442071220 version=2 D lat=48.2538743,lon=16.3603782}, {Node id=442071222 version=2 D lat=48.2540114,lon=16.3603825}, {Node id=442071223 version=3 V lat=48.2541525,lon=16.3602696}]} refers to deleted primitive {Node id=442071219 version=2 D lat=48.2538657,lon=16.3606914}
[DELETED REFERENCED] {Way id=37700192 version=2 D nodes=[{Node id=442071204 version=2 D lat=48.2531363,lon=16.3597198}, {Node id=442071205 version=2 D lat=48.2530306,lon=16.3598185}, {Node id=442071206 version=2 D lat=48.2529621,lon=16.3598957}, {Node id=442071207 version=2 D lat=48.2530164,lon=16.3600073}, {Node id=442071208 version=2 D lat=48.2531335,lon=16.3600545}, {Node id=442071209 version=2 D lat=48.2532192,lon=16.360106}, {Node id=442071210 version=2 D lat=48.253222,lon=16.360239}, {Node id=442071211 version=2 D lat=48.2532535,lon=16.3605178}, {Node id=442071212 version=2 D lat=48.2532563,lon=16.3606122}, {Node id=442071216 version=2 D lat=48.2534601,lon=16.3606228}, {Node id=442071217 version=2 D lat=48.25376,lon=16.3606914}, {Node id=442071219 version=2 D lat=48.2538657,lon=16.3606914}, {Node id=442071220 version=2 D lat=48.2538743,lon=16.3603782}, {Node id=442071222 version=2 D lat=48.2540114,lon=16.3603825}, {Node id=442071223 version=3 V lat=48.2541525,lon=16.3602696}]} refers to deleted primitive {Node id=442071220 version=2 D lat=48.2538743,lon=16.3603782}
[DELETED REFERENCED] {Way id=37700192 version=2 D nodes=[{Node id=442071204 version=2 D lat=48.2531363,lon=16.3597198}, {Node id=442071205 version=2 D lat=48.2530306,lon=16.3598185}, {Node id=442071206 version=2 D lat=48.2529621,lon=16.3598957}, {Node id=442071207 version=2 D lat=48.2530164,lon=16.3600073}, {Node id=442071208 version=2 D lat=48.2531335,lon=16.3600545}, {Node id=442071209 version=2 D lat=48.2532192,lon=16.360106}, {Node id=442071210 version=2 D lat=48.253222,lon=16.360239}, {Node id=442071211 version=2 D lat=48.2532535,lon=16.3605178}, {Node id=442071212 version=2 D lat=48.2532563,lon=16.3606122}, {Node id=442071216 version=2 D lat=48.2534601,lon=16.3606228}, {Node id=442071217 version=2 D lat=48.25376,lon=16.3606914}, {Node id=442071219 version=2 D lat=48.2538657,lon=16.3606914}, {Node id=442071220 version=2 D lat=48.2538743,lon=16.3603782}, {Node id=442071222 version=2 D lat=48.2540114,lon=16.3603825}, {Node id=442071223 version=3 V lat=48.2541525,lon=16.3602696}]} refers to deleted primitive {Node id=442071222 version=2 D lat=48.2540114,lon=16.3603825}
[DELETED REFERENCED] {Way id=29062423 version=2 D nodes=[{Node id=319678592 version=2 D lat=48.2462465,lon=16.3537003}, {Node id=319678593 version=2 V lat=48.2460653,lon=16.3546024}]} refers to deleted primitive {Node id=319678592 version=2 D lat=48.2462465,lon=16.3537003}
[DELETED REFERENCED] {Way id=56297802 version=2 D nodes=[{Node id=706207422 version=2 D lat=48.2559303,lon=16.3130895}, {Node id=706207417 version=2 D lat=48.2558828,lon=16.3129812}]} refers to deleted primitive {Node id=706207422 version=2 D lat=48.2559303,lon=16.3130895}
[DELETED REFERENCED] {Way id=56297802 version=2 D nodes=[{Node id=706207422 version=2 D lat=48.2559303,lon=16.3130895}, {Node id=706207417 version=2 D lat=48.2558828,lon=16.3129812}]} refers to deleted primitive {Node id=706207417 version=2 D lat=48.2558828,lon=16.3129812}
[DELETED REFERENCED] {Way id=26280402 version=2 D nodes=[{Node id=287864927 version=3 D lat=48.2420409,lon=16.3590436}, {Node id=287864925 version=3 D lat=48.2421157,lon=16.3592039}, {Node id=287864926 version=3 D lat=48.2419709,lon=16.3593564}, {Node id=287864928 version=3 D lat=48.2418961,lon=16.3591961}, {Node id=287864927 version=3 D lat=48.2420409,lon=16.3590436}]} refers to deleted primitive {Node id=287864927 version=3 D lat=48.2420409,lon=16.3590436}
[DELETED REFERENCED] {Way id=26280402 version=2 D nodes=[{Node id=287864927 version=3 D lat=48.2420409,lon=16.3590436}, {Node id=287864925 version=3 D lat=48.2421157,lon=16.3592039}, {Node id=287864926 version=3 D lat=48.2419709,lon=16.3593564}, {Node id=287864928 version=3 D lat=48.2418961,lon=16.3591961}, {Node id=287864927 version=3 D lat=48.2420409,lon=16.3590436}]} refers to deleted primitive {Node id=287864925 version=3 D lat=48.2421157,lon=16.3592039}
[DELETED REFERENCED] {Way id=26280402 version=2 D nodes=[{Node id=287864927 version=3 D lat=48.2420409,lon=16.3590436}, {Node id=287864925 version=3 D lat=48.2421157,lon=16.3592039}, {Node id=287864926 version=3 D lat=48.2419709,lon=16.3593564}, {Node id=287864928 version=3 D lat=48.2418961,lon=16.3591961}, {Node id=287864927 version=3 D lat=48.2420409,lon=16.3590436}]} refers to deleted primitive {Node id=287864926 version=3 D lat=48.2419709,lon=16.3593564}
[DELETED REFERENCED] {Way id=26280402 version=2 D nodes=[{Node id=287864927 version=3 D lat=48.2420409,lon=16.3590436}, {Node id=287864925 version=3 D lat=48.2421157,lon=16.3592039}, {Node id=287864926 version=3 D lat=48.2419709,lon=16.3593564}, {Node id=287864928 version=3 D lat=48.2418961,lon=16.3591961}, {Node id=287864927 version=3 D lat=48.2420409,lon=16.3590436}]} refers to deleted primitive {Node id=287864928 version=3 D lat=48.2418961,lon=16.3591961}
[DELETED REFERENCED] {Way id=26280402 version=2 D nodes=[{Node id=287864927 version=3 D lat=48.2420409,lon=16.3590436}, {Node id=287864925 version=3 D lat=48.2421157,lon=16.3592039}, {Node id=287864926 version=3 D lat=48.2419709,lon=16.3593564}, {Node id=287864928 version=3 D lat=48.2418961,lon=16.3591961}, {Node id=287864927 version=3 D lat=48.2420409,lon=16.3590436}]} refers to deleted primitive {Node id=287864927 version=3 D lat=48.2420409,lon=16.3590436}
[DELETED REFERENCED] {Way id=35572860 version=2 D nodes=[{Node id=338776459 version=5 D lat=48.1999636,lon=16.4572717}, {Node id=338776982 version=2 V lat=48.1998697,lon=16.4571372}]} refers to deleted primitive {Node id=338776459 version=5 D lat=48.1999636,lon=16.4572717}
[DELETED REFERENCED] {Way id=26147255 version=3 D nodes=[{Node id=287864940 version=9 V lat=48.2426215,lon=16.3613524}, {Node id=286341706 version=5 D lat=48.2426363,lon=16.3612243}, {Node id=286341707 version=3 D lat=48.2427132,lon=16.3611635}, {Node id=286341708 version=3 D lat=48.2428731,lon=16.3611632}, {Node id=286341709 version=2 D lat=48.2429801,lon=16.3610807}, {Node id=286341710 version=2 D lat=48.2431975,lon=16.3609806}]} refers to deleted primitive {Node id=286341706 version=5 D lat=48.2426363,lon=16.3612243}
[DELETED REFERENCED] {Way id=26147255 version=3 D nodes=[{Node id=287864940 version=9 V lat=48.2426215,lon=16.3613524}, {Node id=286341706 version=5 D lat=48.2426363,lon=16.3612243}, {Node id=286341707 version=3 D lat=48.2427132,lon=16.3611635}, {Node id=286341708 version=3 D lat=48.2428731,lon=16.3611632}, {Node id=286341709 version=2 D lat=48.2429801,lon=16.3610807}, {Node id=286341710 version=2 D lat=48.2431975,lon=16.3609806}]} refers to deleted primitive {Node id=286341707 version=3 D lat=48.2427132,lon=16.3611635}
[DELETED REFERENCED] {Way id=26147255 version=3 D nodes=[{Node id=287864940 version=9 V lat=48.2426215,lon=16.3613524}, {Node id=286341706 version=5 D lat=48.2426363,lon=16.3612243}, {Node id=286341707 version=3 D lat=48.2427132,lon=16.3611635}, {Node id=286341708 version=3 D lat=48.2428731,lon=16.3611632}, {Node id=286341709 version=2 D lat=48.2429801,lon=16.3610807}, {Node id=286341710 version=2 D lat=48.2431975,lon=16.3609806}]} refers to deleted primitive {Node id=286341708 version=3 D lat=48.2428731,lon=16.3611632}
[DELETED REFERENCED] {Way id=26147255 version=3 D nodes=[{Node id=287864940 version=9 V lat=48.2426215,lon=16.3613524}, {Node id=286341706 version=5 D lat=48.2426363,lon=16.3612243}, {Node id=286341707 version=3 D lat=48.2427132,lon=16.3611635}, {Node id=286341708 version=3 D lat=48.2428731,lon=16.3611632}, {Node id=286341709 version=2 D lat=48.2429801,lon=16.3610807}, {Node id=286341710 version=2 D lat=48.2431975,lon=16.3609806}]} refers to deleted primitive {Node id=286341709 version=2 D lat=48.2429801,lon=16.3610807}
[DELETED REFERENCED] {Way id=26147255 version=3 D nodes=[{Node id=287864940 version=9 V lat=48.2426215,lon=16.3613524}, {Node id=286341706 version=5 D lat=48.2426363,lon=16.3612243}, {Node id=286341707 version=3 D lat=48.2427132,lon=16.3611635}, {Node id=286341708 version=3 D lat=48.2428731,lon=16.3611632}, {Node id=286341709 version=2 D lat=48.2429801,lon=16.3610807}, {Node id=286341710 version=2 D lat=48.2431975,lon=16.3609806}]} refers to deleted primitive {Node id=286341710 version=2 D lat=48.2431975,lon=16.3609806}
[DELETED REFERENCED] {Way id=29063798 version=2 D nodes=[{Node id=319698468 version=9 V lat=48.2543978,lon=16.363473}, {Node id=319698469 version=2 V lat=48.2541359,lon=16.3634834}, {Node id=319698470 version=2 V lat=48.2538554,lon=16.3634714}, {Node id=319698471 version=2 V lat=48.2534635,lon=16.3633528}, {Node id=319698475 version=2 D lat=48.2524125,lon=16.3628572}]} refers to deleted primitive {Node id=319698475 version=2 D lat=48.2524125,lon=16.3628572}
[DELETED REFERENCED] {Way id=133287322 version=4 D nodes=[{Node id=1467117314 version=2 D lat=48.226321,lon=16.3570319}, {Node id=1467117317 version=2 D lat=48.2262639,lon=16.357056}, {Node id=1467117403 version=2 D lat=48.2262254,lon=16.3568951}, {Node id=1467117335 version=2 D lat=48.2263318,lon=16.3568522}, {Node id=1467117401 version=2 D lat=48.2263676,lon=16.3570222}, {Node id=1467117423 version=2 D lat=48.2263801,lon=16.3570906}, {Node id=1467117431 version=2 D lat=48.2263346,lon=16.3571067}, {Node id=1467117314 version=2 D lat=48.226321,lon=16.3570319}]} refers to deleted primitive {Node id=1467117314 version=2 D lat=48.226321,lon=16.3570319}
[DELETED REFERENCED] {Way id=133287322 version=4 D nodes=[{Node id=1467117314 version=2 D lat=48.226321,lon=16.3570319}, {Node id=1467117317 version=2 D lat=48.2262639,lon=16.357056}, {Node id=1467117403 version=2 D lat=48.2262254,lon=16.3568951}, {Node id=1467117335 version=2 D lat=48.2263318,lon=16.3568522}, {Node id=1467117401 version=2 D lat=48.2263676,lon=16.3570222}, {Node id=1467117423 version=2 D lat=48.2263801,lon=16.3570906}, {Node id=1467117431 version=2 D lat=48.2263346,lon=16.3571067}, {Node id=1467117314 version=2 D lat=48.226321,lon=16.3570319}]} refers to deleted primitive {Node id=1467117317 version=2 D lat=48.2262639,lon=16.357056}
[DELETED REFERENCED] {Way id=133287322 version=4 D nodes=[{Node id=1467117314 version=2 D lat=48.226321,lon=16.3570319}, {Node id=1467117317 version=2 D lat=48.2262639,lon=16.357056}, {Node id=1467117403 version=2 D lat=48.2262254,lon=16.3568951}, {Node id=1467117335 version=2 D lat=48.2263318,lon=16.3568522}, {Node id=1467117401 version=2 D lat=48.2263676,lon=16.3570222}, {Node id=1467117423 version=2 D lat=48.2263801,lon=16.3570906}, {Node id=1467117431 version=2 D lat=48.2263346,lon=16.3571067}, {Node id=1467117314 version=2 D lat=48.226321,lon=16.3570319}]} refers to deleted primitive {Node id=1467117403 version=2 D lat=48.2262254,lon=16.3568951}
[DELETED REFERENCED] {Way id=133287322 version=4 D nodes=[{Node id=1467117314 version=2 D lat=48.226321,lon=16.3570319}, {Node id=1467117317 version=2 D lat=48.2262639,lon=16.357056}, {Node id=1467117403 version=2 D lat=48.2262254,lon=16.3568951}, {Node id=1467117335 version=2 D lat=48.2263318,lon=16.3568522}, {Node id=1467117401 version=2 D lat=48.2263676,lon=16.3570222}, {Node id=1467117423 version=2 D lat=48.2263801,lon=16.3570906}, {Node id=1467117431 version=2 D lat=48.2263346,lon=16.3571067}, {Node id=1467117314 version=2 D lat=48.226321,lon=16.3570319}]} refers to deleted primitive {Node id=1467117335 version=2 D lat=48.2263318,lon=16.3568522}
[DELETED REFERENCED] {Way id=133287322 version=4 D nodes=[{Node id=1467117314 version=2 D lat=48.226321,lon=16.3570319}, {Node id=1467117317 version=2 D lat=48.2262639,lon=16.357056}, {Node id=1467117403 version=2 D lat=48.2262254,lon=16.3568951}, {Node id=1467117335 version=2 D lat=48.2263318,lon=16.3568522}, {Node id=1467117401 version=2 D lat=48.2263676,lon=16.3570222}, {Node id=1467117423 version=2 D lat=48.2263801,lon=16.3570906}, {Node id=1467117431 version=2 D lat=48.2263346,lon=16.3571067}, {Node id=1467117314 version=2 D lat=48.226321,lon=16.3570319}]} refers to deleted primitive {Node id=1467117401 version=2 D lat=48.2263676,lon=16.3570222}
[DELETED REFERENCED] {Way id=133287322 version=4 D nodes=[{Node id=1467117314 version=2 D lat=48.226321,lon=16.3570319}, {Node id=1467117317 version=2 D lat=48.2262639,lon=16.357056}, {Node id=1467117403 version=2 D lat=48.2262254,lon=16.3568951}, {Node id=1467117335 version=2 D lat=48.2263318,lon=16.3568522}, {Node id=1467117401 version=2 D lat=48.2263676,lon=16.3570222}, {Node id=1467117423 version=2 D lat=48.2263801,lon=16.3570906}, {Node id=1467117431 version=2 D lat=48.2263346,lon=16.3571067}, {Node id=1467117314 version=2 D lat=48.226321,lon=16.3570319}]} refers to deleted primitive {Node id=1467117423 version=2 D lat=48.2263801,lon=16.3570906}
[DELETED REFERENCED] {Way id=133287322 version=4 D nodes=[{Node id=1467117314 version=2 D lat=48.226321,lon=16.3570319}, {Node id=1467117317 version=2 D lat=48.2262639,lon=16.357056}, {Node id=1467117403 version=2 D lat=48.2262254,lon=16.3568951}, {Node id=1467117335 version=2 D lat=48.2263318,lon=16.3568522}, {Node id=1467117401 version=2 D lat=48.2263676,lon=16.3570222}, {Node id=1467117423 version=2 D lat=48.2263801,lon=16.3570906}, {Node id=1467117431 version=2 D lat=48.2263346,lon=16.3571067}, {Node id=1467117314 version=2 D lat=48.226321,lon=16.3570319}]} refers to deleted primitive {Node id=1467117431 version=2 D lat=48.2263346,lon=16.3571067}
[DELETED REFERENCED] {Way id=133287322 version=4 D nodes=[{Node id=1467117314 version=2 D lat=48.226321,lon=16.3570319}, {Node id=1467117317 version=2 D lat=48.2262639,lon=16.357056}, {Node id=1467117403 version=2 D lat=48.2262254,lon=16.3568951}, {Node id=1467117335 version=2 D lat=48.2263318,lon=16.3568522}, {Node id=1467117401 version=2 D lat=48.2263676,lon=16.3570222}, {Node id=1467117423 version=2 D lat=48.2263801,lon=16.3570906}, {Node id=1467117431 version=2 D lat=48.2263346,lon=16.3571067}, {Node id=1467117314 version=2 D lat=48.226321,lon=16.3570319}]} refers to deleted primitive {Node id=1467117314 version=2 D lat=48.226321,lon=16.3570319}
[DELETED REFERENCED] {Way id=37700212 version=2 D nodes=[{Node id=442071120 version=2 D lat=48.2536905,lon=16.3559395}, {Node id=442071294 version=2 D lat=48.2537697,lon=16.3559993}, {Node id=442071296 version=2 D lat=48.2538173,lon=16.3560707}]} refers to deleted primitive {Node id=442071120 version=2 D lat=48.2536905,lon=16.3559395}
[DELETED REFERENCED] {Way id=37700212 version=2 D nodes=[{Node id=442071120 version=2 D lat=48.2536905,lon=16.3559395}, {Node id=442071294 version=2 D lat=48.2537697,lon=16.3559993}, {Node id=442071296 version=2 D lat=48.2538173,lon=16.3560707}]} refers to deleted primitive {Node id=442071294 version=2 D lat=48.2537697,lon=16.3559993}
[DELETED REFERENCED] {Way id=37700212 version=2 D nodes=[{Node id=442071120 version=2 D lat=48.2536905,lon=16.3559395}, {Node id=442071294 version=2 D lat=48.2537697,lon=16.3559993}, {Node id=442071296 version=2 D lat=48.2538173,lon=16.3560707}]} refers to deleted primitive {Node id=442071296 version=2 D lat=48.2538173,lon=16.3560707}
[DELETED REFERENCED] {Way id=44169679 version=3 D nodes=[{Node id=561089939 version=3 D lat=48.231995,lon=16.3571445}, {Node id=561089941 version=2 D lat=48.2314347,lon=16.3573591}, {Node id=561089943 version=2 D lat=48.2312918,lon=16.3576766}, {Node id=561089946 version=2 D lat=48.2314462,lon=16.3576423}, {Node id=561089947 version=2 D lat=48.2314462,lon=16.3575736}, {Node id=561089948 version=2 D lat=48.2320179,lon=16.3573591}, {Node id=561089939 version=3 D lat=48.231995,lon=16.3571445}]} refers to deleted primitive {Node id=561089939 version=3 D lat=48.231995,lon=16.3571445}
[DELETED REFERENCED] {Way id=44169679 version=3 D nodes=[{Node id=561089939 version=3 D lat=48.231995,lon=16.3571445}, {Node id=561089941 version=2 D lat=48.2314347,lon=16.3573591}, {Node id=561089943 version=2 D lat=48.2312918,lon=16.3576766}, {Node id=561089946 version=2 D lat=48.2314462,lon=16.3576423}, {Node id=561089947 version=2 D lat=48.2314462,lon=16.3575736}, {Node id=561089948 version=2 D lat=48.2320179,lon=16.3573591}, {Node id=561089939 version=3 D lat=48.231995,lon=16.3571445}]} refers to deleted primitive {Node id=561089941 version=2 D lat=48.2314347,lon=16.3573591}
[DELETED REFERENCED] {Way id=44169679 version=3 D nodes=[{Node id=561089939 version=3 D lat=48.231995,lon=16.3571445}, {Node id=561089941 version=2 D lat=48.2314347,lon=16.3573591}, {Node id=561089943 version=2 D lat=48.2312918,lon=16.3576766}, {Node id=561089946 version=2 D lat=48.2314462,lon=16.3576423}, {Node id=561089947 version=2 D lat=48.2314462,lon=16.3575736}, {Node id=561089948 version=2 D lat=48.2320179,lon=16.3573591}, {Node id=561089939 version=3 D lat=48.231995,lon=16.3571445}]} refers to deleted primitive {Node id=561089943 version=2 D lat=48.2312918,lon=16.3576766}
[DELETED REFERENCED] {Way id=44169679 version=3 D nodes=[{Node id=561089939 version=3 D lat=48.231995,lon=16.3571445}, {Node id=561089941 version=2 D lat=48.2314347,lon=16.3573591}, {Node id=561089943 version=2 D lat=48.2312918,lon=16.3576766}, {Node id=561089946 version=2 D lat=48.2314462,lon=16.3576423}, {Node id=561089947 version=2 D lat=48.2314462,lon=16.3575736}, {Node id=561089948 version=2 D lat=48.2320179,lon=16.3573591}, {Node id=561089939 version=3 D lat=48.231995,lon=16.3571445}]} refers to deleted primitive {Node id=561089946 version=2 D lat=48.2314462,lon=16.3576423}
[DELETED REFERENCED] {Way id=44169679 version=3 D nodes=[{Node id=561089939 version=3 D lat=48.231995,lon=16.3571445}, {Node id=561089941 version=2 D lat=48.2314347,lon=16.3573591}, {Node id=561089943 version=2 D lat=48.2312918,lon=16.3576766}, {Node id=561089946 version=2 D lat=48.2314462,lon=16.3576423}, {Node id=561089947 version=2 D lat=48.2314462,lon=16.3575736}, {Node id=561089948 version=2 D lat=48.2320179,lon=16.3573591}, {Node id=561089939 version=3 D lat=48.231995,lon=16.3571445}]} refers to deleted primitive {Node id=561089947 version=2 D lat=48.2314462,lon=16.3575736}
[DELETED REFERENCED] {Way id=44169679 version=3 D nodes=[{Node id=561089939 version=3 D lat=48.231995,lon=16.3571445}, {Node id=561089941 version=2 D lat=48.2314347,lon=16.3573591}, {Node id=561089943 version=2 D lat=48.2312918,lon=16.3576766}, {Node id=561089946 version=2 D lat=48.2314462,lon=16.3576423}, {Node id=561089947 version=2 D lat=48.2314462,lon=16.3575736}, {Node id=561089948 version=2 D lat=48.2320179,lon=16.3573591}, {Node id=561089939 version=3 D lat=48.231995,lon=16.3571445}]} refers to deleted primitive {Node id=561089948 version=2 D lat=48.2320179,lon=16.3573591}
[DELETED REFERENCED] {Way id=44169679 version=3 D nodes=[{Node id=561089939 version=3 D lat=48.231995,lon=16.3571445}, {Node id=561089941 version=2 D lat=48.2314347,lon=16.3573591}, {Node id=561089943 version=2 D lat=48.2312918,lon=16.3576766}, {Node id=561089946 version=2 D lat=48.2314462,lon=16.3576423}, {Node id=561089947 version=2 D lat=48.2314462,lon=16.3575736}, {Node id=561089948 version=2 D lat=48.2320179,lon=16.3573591}, {Node id=561089939 version=3 D lat=48.231995,lon=16.3571445}]} refers to deleted primitive {Node id=561089939 version=3 D lat=48.231995,lon=16.3571445}
[DELETED REFERENCED] {Way id=27018348 version=5 D nodes=[{Node id=296151537 version=5 V lat=48.2409519,lon=16.357158}, {Node id=296151538 version=3 D lat=48.2410435,lon=16.3571836}, {Node id=296156778 version=2 D lat=48.2411327,lon=16.3572021}, {Node id=296156780 version=4 D lat=48.2411245,lon=16.3572827}, {Node id=296156782 version=2 D lat=48.2410108,lon=16.3572581}, {Node id=296156784 version=2 D lat=48.2409993,lon=16.3573673}, {Node id=296156785 version=4 D lat=48.2411134,lon=16.3573922}, {Node id=296156787 version=4 D lat=48.2411057,lon=16.3574674}, {Node id=296156772 version=4 V lat=48.2409227,lon=16.3574185}, {Node id=296151537 version=5 V lat=48.2409519,lon=16.357158}]} refers to deleted primitive {Node id=296151538 version=3 D lat=48.2410435,lon=16.3571836}
[DELETED REFERENCED] {Way id=27018348 version=5 D nodes=[{Node id=296151537 version=5 V lat=48.2409519,lon=16.357158}, {Node id=296151538 version=3 D lat=48.2410435,lon=16.3571836}, {Node id=296156778 version=2 D lat=48.2411327,lon=16.3572021}, {Node id=296156780 version=4 D lat=48.2411245,lon=16.3572827}, {Node id=296156782 version=2 D lat=48.2410108,lon=16.3572581}, {Node id=296156784 version=2 D lat=48.2409993,lon=16.3573673}, {Node id=296156785 version=4 D lat=48.2411134,lon=16.3573922}, {Node id=296156787 version=4 D lat=48.2411057,lon=16.3574674}, {Node id=296156772 version=4 V lat=48.2409227,lon=16.3574185}, {Node id=296151537 version=5 V lat=48.2409519,lon=16.357158}]} refers to deleted primitive {Node id=296156778 version=2 D lat=48.2411327,lon=16.3572021}
[DELETED REFERENCED] {Way id=27018348 version=5 D nodes=[{Node id=296151537 version=5 V lat=48.2409519,lon=16.357158}, {Node id=296151538 version=3 D lat=48.2410435,lon=16.3571836}, {Node id=296156778 version=2 D lat=48.2411327,lon=16.3572021}, {Node id=296156780 version=4 D lat=48.2411245,lon=16.3572827}, {Node id=296156782 version=2 D lat=48.2410108,lon=16.3572581}, {Node id=296156784 version=2 D lat=48.2409993,lon=16.3573673}, {Node id=296156785 version=4 D lat=48.2411134,lon=16.3573922}, {Node id=296156787 version=4 D lat=48.2411057,lon=16.3574674}, {Node id=296156772 version=4 V lat=48.2409227,lon=16.3574185}, {Node id=296151537 version=5 V lat=48.2409519,lon=16.357158}]} refers to deleted primitive {Node id=296156780 version=4 D lat=48.2411245,lon=16.3572827}
[DELETED REFERENCED] {Way id=27018348 version=5 D nodes=[{Node id=296151537 version=5 V lat=48.2409519,lon=16.357158}, {Node id=296151538 version=3 D lat=48.2410435,lon=16.3571836}, {Node id=296156778 version=2 D lat=48.2411327,lon=16.3572021}, {Node id=296156780 version=4 D lat=48.2411245,lon=16.3572827}, {Node id=296156782 version=2 D lat=48.2410108,lon=16.3572581}, {Node id=296156784 version=2 D lat=48.2409993,lon=16.3573673}, {Node id=296156785 version=4 D lat=48.2411134,lon=16.3573922}, {Node id=296156787 version=4 D lat=48.2411057,lon=16.3574674}, {Node id=296156772 version=4 V lat=48.2409227,lon=16.3574185}, {Node id=296151537 version=5 V lat=48.2409519,lon=16.357158}]} refers to deleted primitive {Node id=296156782 version=2 D lat=48.2410108,lon=16.3572581}
[DELETED REFERENCED] {Way id=27018348 version=5 D nodes=[{Node id=296151537 version=5 V lat=48.2409519,lon=16.357158}, {Node id=296151538 version=3 D lat=48.2410435,lon=16.3571836}, {Node id=296156778 version=2 D lat=48.2411327,lon=16.3572021}, {Node id=296156780 version=4 D lat=48.2411245,lon=16.3572827}, {Node id=296156782 version=2 D lat=48.2410108,lon=16.3572581}, {Node id=296156784 version=2 D lat=48.2409993,lon=16.3573673}, {Node id=296156785 version=4 D lat=48.2411134,lon=16.3573922}, {Node id=296156787 version=4 D lat=48.2411057,lon=16.3574674}, {Node id=296156772 version=4 V lat=48.2409227,lon=16.3574185}, {Node id=296151537 version=5 V lat=48.2409519,lon=16.357158}]} refers to deleted primitive {Node id=296156784 version=2 D lat=48.2409993,lon=16.3573673}
[DELETED REFERENCED] {Way id=27018348 version=5 D nodes=[{Node id=296151537 version=5 V lat=48.2409519,lon=16.357158}, {Node id=296151538 version=3 D lat=48.2410435,lon=16.3571836}, {Node id=296156778 version=2 D lat=48.2411327,lon=16.3572021}, {Node id=296156780 version=4 D lat=48.2411245,lon=16.3572827}, {Node id=296156782 version=2 D lat=48.2410108,lon=16.3572581}, {Node id=296156784 version=2 D lat=48.2409993,lon=16.3573673}, {Node id=296156785 version=4 D lat=48.2411134,lon=16.3573922}, {Node id=296156787 version=4 D lat=48.2411057,lon=16.3574674}, {Node id=296156772 version=4 V lat=48.2409227,lon=16.3574185}, {Node id=296151537 version=5 V lat=48.2409519,lon=16.357158}]} refers to deleted primitive {Node id=296156785 version=4 D lat=48.2411134,lon=16.3573922}
[DELETED REFERENCED] {Way id=27018348 version=5 D nodes=[{Node id=296151537 version=5 V lat=48.2409519,lon=16.357158}, {Node id=296151538 version=3 D lat=48.2410435,lon=16.3571836}, {Node id=296156778 version=2 D lat=48.2411327,lon=16.3572021}, {Node id=296156780 version=4 D lat=48.2411245,lon=16.3572827}, {Node id=296156782 version=2 D lat=48.2410108,lon=16.3572581}, {Node id=296156784 version=2 D lat=48.2409993,lon=16.3573673}, {Node id=296156785 version=4 D lat=48.2411134,lon=16.3573922}, {Node id=296156787 version=4 D lat=48.2411057,lon=16.3574674}, {Node id=296156772 version=4 V lat=48.2409227,lon=16.3574185}, {Node id=296151537 version=5 V lat=48.2409519,lon=16.357158}]} refers to deleted primitive {Node id=296156787 version=4 D lat=48.2411057,lon=16.3574674}
[DELETED REFERENCED] {Way id=37700167 version=2 D nodes=[{Node id=60739228 version=4 V lat=48.2526646,lon=16.3557257}, {Node id=442071101 version=2 D lat=48.2528175,lon=16.3557354}, {Node id=442071102 version=2 D lat=48.2529912,lon=16.3559859}, {Node id=442071103 version=2 D lat=48.2530802,lon=16.3562165}, {Node id=442071104 version=2 D lat=48.2531794,lon=16.3564808}, {Node id=442071105 version=2 D lat=48.2532421,lon=16.356755}, {Node id=442071106 version=2 D lat=48.2532655,lon=16.3569068}, {Node id=442071107 version=2 D lat=48.253273,lon=16.3571205}, {Node id=442071108 version=2 D lat=48.2532515,lon=16.3573412}, {Node id=442071109 version=2 D lat=48.2532561,lon=16.3575057}, {Node id=442071110 version=2 D lat=48.2533011,lon=16.3575887}, {Node id=442071111 version=2 D lat=48.2534151,lon=16.3576571}]} refers to deleted primitive {Node id=442071101 version=2 D lat=48.2528175,lon=16.3557354}
[DELETED REFERENCED] {Way id=37700167 version=2 D nodes=[{Node id=60739228 version=4 V lat=48.2526646,lon=16.3557257}, {Node id=442071101 version=2 D lat=48.2528175,lon=16.3557354}, {Node id=442071102 version=2 D lat=48.2529912,lon=16.3559859}, {Node id=442071103 version=2 D lat=48.2530802,lon=16.3562165}, {Node id=442071104 version=2 D lat=48.2531794,lon=16.3564808}, {Node id=442071105 version=2 D lat=48.2532421,lon=16.356755}, {Node id=442071106 version=2 D lat=48.2532655,lon=16.3569068}, {Node id=442071107 version=2 D lat=48.253273,lon=16.3571205}, {Node id=442071108 version=2 D lat=48.2532515,lon=16.3573412}, {Node id=442071109 version=2 D lat=48.2532561,lon=16.3575057}, {Node id=442071110 version=2 D lat=48.2533011,lon=16.3575887}, {Node id=442071111 version=2 D lat=48.2534151,lon=16.3576571}]} refers to deleted primitive {Node id=442071102 version=2 D lat=48.2529912,lon=16.3559859}
[DELETED REFERENCED] {Way id=37700167 version=2 D nodes=[{Node id=60739228 version=4 V lat=48.2526646,lon=16.3557257}, {Node id=442071101 version=2 D lat=48.2528175,lon=16.3557354}, {Node id=442071102 version=2 D lat=48.2529912,lon=16.3559859}, {Node id=442071103 version=2 D lat=48.2530802,lon=16.3562165}, {Node id=442071104 version=2 D lat=48.2531794,lon=16.3564808}, {Node id=442071105 version=2 D lat=48.2532421,lon=16.356755}, {Node id=442071106 version=2 D lat=48.2532655,lon=16.3569068}, {Node id=442071107 version=2 D lat=48.253273,lon=16.3571205}, {Node id=442071108 version=2 D lat=48.2532515,lon=16.3573412}, {Node id=442071109 version=2 D lat=48.2532561,lon=16.3575057}, {Node id=442071110 version=2 D lat=48.2533011,lon=16.3575887}, {Node id=442071111 version=2 D lat=48.2534151,lon=16.3576571}]} refers to deleted primitive {Node id=442071103 version=2 D lat=48.2530802,lon=16.3562165}
[DELETED REFERENCED] {Way id=37700167 version=2 D nodes=[{Node id=60739228 version=4 V lat=48.2526646,lon=16.3557257}, {Node id=442071101 version=2 D lat=48.2528175,lon=16.3557354}, {Node id=442071102 version=2 D lat=48.2529912,lon=16.3559859}, {Node id=442071103 version=2 D lat=48.2530802,lon=16.3562165}, {Node id=442071104 version=2 D lat=48.2531794,lon=16.3564808}, {Node id=442071105 version=2 D lat=48.2532421,lon=16.356755}, {Node id=442071106 version=2 D lat=48.2532655,lon=16.3569068}, {Node id=442071107 version=2 D lat=48.253273,lon=16.3571205}, {Node id=442071108 version=2 D lat=48.2532515,lon=16.3573412}, {Node id=442071109 version=2 D lat=48.2532561,lon=16.3575057}, {Node id=442071110 version=2 D lat=48.2533011,lon=16.3575887}, {Node id=442071111 version=2 D lat=48.2534151,lon=16.3576571}]} refers to deleted primitive {Node id=442071104 version=2 D lat=48.2531794,lon=16.3564808}
[DELETED REFERENCED] {Way id=37700167 version=2 D nodes=[{Node id=60739228 version=4 V lat=48.2526646,lon=16.3557257}, {Node id=442071101 version=2 D lat=48.2528175,lon=16.3557354}, {Node id=442071102 version=2 D lat=48.2529912,lon=16.3559859}, {Node id=442071103 version=2 D lat=48.2530802,lon=16.3562165}, {Node id=442071104 version=2 D lat=48.2531794,lon=16.3564808}, {Node id=442071105 version=2 D lat=48.2532421,lon=16.356755}, {Node id=442071106 version=2 D lat=48.2532655,lon=16.3569068}, {Node id=442071107 version=2 D lat=48.253273,lon=16.3571205}, {Node id=442071108 version=2 D lat=48.2532515,lon=16.3573412}, {Node id=442071109 version=2 D lat=48.2532561,lon=16.3575057}, {Node id=442071110 version=2 D lat=48.2533011,lon=16.3575887}, {Node id=442071111 version=2 D lat=48.2534151,lon=16.3576571}]} refers to deleted primitive {Node id=442071105 version=2 D lat=48.2532421,lon=16.356755}
[DELETED REFERENCED] {Way id=37700167 version=2 D nodes=[{Node id=60739228 version=4 V lat=48.2526646,lon=16.3557257}, {Node id=442071101 version=2 D lat=48.2528175,lon=16.3557354}, {Node id=442071102 version=2 D lat=48.2529912,lon=16.3559859}, {Node id=442071103 version=2 D lat=48.2530802,lon=16.3562165}, {Node id=442071104 version=2 D lat=48.2531794,lon=16.3564808}, {Node id=442071105 version=2 D lat=48.2532421,lon=16.356755}, {Node id=442071106 version=2 D lat=48.2532655,lon=16.3569068}, {Node id=442071107 version=2 D lat=48.253273,lon=16.3571205}, {Node id=442071108 version=2 D lat=48.2532515,lon=16.3573412}, {Node id=442071109 version=2 D lat=48.2532561,lon=16.3575057}, {Node id=442071110 version=2 D lat=48.2533011,lon=16.3575887}, {Node id=442071111 version=2 D lat=48.2534151,lon=16.3576571}]} refers to deleted primitive {Node id=442071106 version=2 D lat=48.2532655,lon=16.3569068}
[DELETED REFERENCED] {Way id=37700167 version=2 D nodes=[{Node id=60739228 version=4 V lat=48.2526646,lon=16.3557257}, {Node id=442071101 version=2 D lat=48.2528175,lon=16.3557354}, {Node id=442071102 version=2 D lat=48.2529912,lon=16.3559859}, {Node id=442071103 version=2 D lat=48.2530802,lon=16.3562165}, {Node id=442071104 version=2 D lat=48.2531794,lon=16.3564808}, {Node id=442071105 version=2 D lat=48.2532421,lon=16.356755}, {Node id=442071106 version=2 D lat=48.2532655,lon=16.3569068}, {Node id=442071107 version=2 D lat=48.253273,lon=16.3571205}, {Node id=442071108 version=2 D lat=48.2532515,lon=16.3573412}, {Node id=442071109 version=2 D lat=48.2532561,lon=16.3575057}, {Node id=442071110 version=2 D lat=48.2533011,lon=16.3575887}, {Node id=442071111 version=2 D lat=48.2534151,lon=16.3576571}]} refers to deleted primitive {Node id=442071107 version=2 D lat=48.253273,lon=16.3571205}
[DELETED REFERENCED] {Way id=37700167 version=2 D nodes=[{Node id=60739228 version=4 V lat=48.2526646,lon=16.3557257}, {Node id=442071101 version=2 D lat=48.2528175,lon=16.3557354}, {Node id=442071102 version=2 D lat=48.2529912,lon=16.3559859}, {Node id=442071103 version=2 D lat=48.2530802,lon=16.3562165}, {Node id=442071104 version=2 D lat=48.2531794,lon=16.3564808}, {Node id=442071105 version=2 D lat=48.2532421,lon=16.356755}, {Node id=442071106 version=2 D lat=48.2532655,lon=16.3569068}, {Node id=442071107 version=2 D lat=48.253273,lon=16.3571205}, {Node id=442071108 version=2 D lat=48.2532515,lon=16.3573412}, {Node id=442071109 version=2 D lat=48.2532561,lon=16.3575057}, {Node id=442071110 version=2 D lat=48.2533011,lon=16.3575887}, {Node id=442071111 version=2 D lat=48.2534151,lon=16.3576571}]} refers to deleted primitive {Node id=442071108 version=2 D lat=48.2532515,lon=16.3573412}
[DELETED REFERENCED] {Way id=37700167 version=2 D nodes=[{Node id=60739228 version=4 V lat=48.2526646,lon=16.3557257}, {Node id=442071101 version=2 D lat=48.2528175,lon=16.3557354}, {Node id=442071102 version=2 D lat=48.2529912,lon=16.3559859}, {Node id=442071103 version=2 D lat=48.2530802,lon=16.3562165}, {Node id=442071104 version=2 D lat=48.2531794,lon=16.3564808}, {Node id=442071105 version=2 D lat=48.2532421,lon=16.356755}, {Node id=442071106 version=2 D lat=48.2532655,lon=16.3569068}, {Node id=442071107 version=2 D lat=48.253273,lon=16.3571205}, {Node id=442071108 version=2 D lat=48.2532515,lon=16.3573412}, {Node id=442071109 version=2 D lat=48.2532561,lon=16.3575057}, {Node id=442071110 version=2 D lat=48.2533011,lon=16.3575887}, {Node id=442071111 version=2 D lat=48.2534151,lon=16.3576571}]} refers to deleted primitive {Node id=442071109 version=2 D lat=48.2532561,lon=16.3575057}
[DELETED REFERENCED] {Way id=37700167 version=2 D nodes=[{Node id=60739228 version=4 V lat=48.2526646,lon=16.3557257}, {Node id=442071101 version=2 D lat=48.2528175,lon=16.3557354}, {Node id=442071102 version=2 D lat=48.2529912,lon=16.3559859}, {Node id=442071103 version=2 D lat=48.2530802,lon=16.3562165}, {Node id=442071104 version=2 D lat=48.2531794,lon=16.3564808}, {Node id=442071105 version=2 D lat=48.2532421,lon=16.356755}, {Node id=442071106 version=2 D lat=48.2532655,lon=16.3569068}, {Node id=442071107 version=2 D lat=48.253273,lon=16.3571205}, {Node id=442071108 version=2 D lat=48.2532515,lon=16.3573412}, {Node id=442071109 version=2 D lat=48.2532561,lon=16.3575057}, {Node id=442071110 version=2 D lat=48.2533011,lon=16.3575887}, {Node id=442071111 version=2 D lat=48.2534151,lon=16.3576571}]} refers to deleted primitive {Node id=442071110 version=2 D lat=48.2533011,lon=16.3575887}
[DELETED REFERENCED] {Way id=37700167 version=2 D nodes=[{Node id=60739228 version=4 V lat=48.2526646,lon=16.3557257}, {Node id=442071101 version=2 D lat=48.2528175,lon=16.3557354}, {Node id=442071102 version=2 D lat=48.2529912,lon=16.3559859}, {Node id=442071103 version=2 D lat=48.2530802,lon=16.3562165}, {Node id=442071104 version=2 D lat=48.2531794,lon=16.3564808}, {Node id=442071105 version=2 D lat=48.2532421,lon=16.356755}, {Node id=442071106 version=2 D lat=48.2532655,lon=16.3569068}, {Node id=442071107 version=2 D lat=48.253273,lon=16.3571205}, {Node id=442071108 version=2 D lat=48.2532515,lon=16.3573412}, {Node id=442071109 version=2 D lat=48.2532561,lon=16.3575057}, {Node id=442071110 version=2 D lat=48.2533011,lon=16.3575887}, {Node id=442071111 version=2 D lat=48.2534151,lon=16.3576571}]} refers to deleted primitive {Node id=442071111 version=2 D lat=48.2534151,lon=16.3576571}
[DELETED REFERENCED] {Way id=28892295 version=3 D nodes=[{Node id=317588008 version=11 D lat=48.2584403,lon=16.3534521}, {Node id=317588065 version=3 D lat=48.2584803,lon=16.3534435}, {Node id=317588066 version=3 D lat=48.2585946,lon=16.3532203}, {Node id=317588067 version=3 D lat=48.258806,lon=16.3525595}, {Node id=317588068 version=5 D lat=48.2585736,lon=16.3523712}]} refers to deleted primitive {Node id=317588008 version=11 D lat=48.2584403,lon=16.3534521}
[DELETED REFERENCED] {Way id=28892295 version=3 D nodes=[{Node id=317588008 version=11 D lat=48.2584403,lon=16.3534521}, {Node id=317588065 version=3 D lat=48.2584803,lon=16.3534435}, {Node id=317588066 version=3 D lat=48.2585946,lon=16.3532203}, {Node id=317588067 version=3 D lat=48.258806,lon=16.3525595}, {Node id=317588068 version=5 D lat=48.2585736,lon=16.3523712}]} refers to deleted primitive {Node id=317588065 version=3 D lat=48.2584803,lon=16.3534435}
[DELETED REFERENCED] {Way id=28892295 version=3 D nodes=[{Node id=317588008 version=11 D lat=48.2584403,lon=16.3534521}, {Node id=317588065 version=3 D lat=48.2584803,lon=16.3534435}, {Node id=317588066 version=3 D lat=48.2585946,lon=16.3532203}, {Node id=317588067 version=3 D lat=48.258806,lon=16.3525595}, {Node id=317588068 version=5 D lat=48.2585736,lon=16.3523712}]} refers to deleted primitive {Node id=317588066 version=3 D lat=48.2585946,lon=16.3532203}
[DELETED REFERENCED] {Way id=28892295 version=3 D nodes=[{Node id=317588008 version=11 D lat=48.2584403,lon=16.3534521}, {Node id=317588065 version=3 D lat=48.2584803,lon=16.3534435}, {Node id=317588066 version=3 D lat=48.2585946,lon=16.3532203}, {Node id=317588067 version=3 D lat=48.258806,lon=16.3525595}, {Node id=317588068 version=5 D lat=48.2585736,lon=16.3523712}]} refers to deleted primitive {Node id=317588067 version=3 D lat=48.258806,lon=16.3525595}
[DELETED REFERENCED] {Way id=28892295 version=3 D nodes=[{Node id=317588008 version=11 D lat=48.2584403,lon=16.3534521}, {Node id=317588065 version=3 D lat=48.2584803,lon=16.3534435}, {Node id=317588066 version=3 D lat=48.2585946,lon=16.3532203}, {Node id=317588067 version=3 D lat=48.258806,lon=16.3525595}, {Node id=317588068 version=5 D lat=48.2585736,lon=16.3523712}]} refers to deleted primitive {Node id=317588068 version=5 D lat=48.2585736,lon=16.3523712}
[DELETED REFERENCED] {Way id=29065538 version=2 D nodes=[{Node id=319714194 version=2 D lat=48.247084,lon=16.3483502}, {Node id=93956248 version=5 V lat=48.2461185,lon=16.3480075}]} refers to deleted primitive {Node id=319714194 version=2 D lat=48.247084,lon=16.3483502}
[DELETED REFERENCED] {Way id=26153240 version=2 D nodes=[{Node id=286341730 version=2 D lat=48.2433635,lon=16.360729}, {Node id=286341731 version=3 D lat=48.2431933,lon=16.3607388}]} refers to deleted primitive {Node id=286341730 version=2 D lat=48.2433635,lon=16.360729}
[DELETED REFERENCED] {Way id=26153240 version=2 D nodes=[{Node id=286341730 version=2 D lat=48.2433635,lon=16.360729}, {Node id=286341731 version=3 D lat=48.2431933,lon=16.3607388}]} refers to deleted primitive {Node id=286341731 version=3 D lat=48.2431933,lon=16.3607388}
[DELETED REFERENCED] {Way id=30918488 version=5 D nodes=[{Node id=1193881522 version=1 V lat=48.2654407,lon=16.3109859}, {Node id=343689246 version=3 V lat=48.2658104,lon=16.3111828}, {Node id=343689207 version=5 D lat=48.2664025,lon=16.311286}]} refers to deleted primitive {Node id=343689207 version=5 D lat=48.2664025,lon=16.311286}
[DELETED REFERENCED] {Way id=27037973 version=2 D nodes=[{Node id=296370978 version=3 D lat=48.2428174,lon=16.3548887}, {Node id=296370977 version=3 D lat=48.2428105,lon=16.3550103}, {Node id=296370982 version=3 D lat=48.2427126,lon=16.3549978}, {Node id=296370981 version=3 D lat=48.2427046,lon=16.355138}, {Node id=296370979 version=3 D lat=48.2426031,lon=16.355125}, {Node id=296370980 version=3 D lat=48.242618,lon=16.3548631}, {Node id=296370978 version=3 D lat=48.2428174,lon=16.3548887}]} refers to deleted primitive {Node id=296370978 version=3 D lat=48.2428174,lon=16.3548887}
[DELETED REFERENCED] {Way id=27037973 version=2 D nodes=[{Node id=296370978 version=3 D lat=48.2428174,lon=16.3548887}, {Node id=296370977 version=3 D lat=48.2428105,lon=16.3550103}, {Node id=296370982 version=3 D lat=48.2427126,lon=16.3549978}, {Node id=296370981 version=3 D lat=48.2427046,lon=16.355138}, {Node id=296370979 version=3 D lat=48.2426031,lon=16.355125}, {Node id=296370980 version=3 D lat=48.242618,lon=16.3548631}, {Node id=296370978 version=3 D lat=48.2428174,lon=16.3548887}]} refers to deleted primitive {Node id=296370977 version=3 D lat=48.2428105,lon=16.3550103}
[DELETED REFERENCED] {Way id=27037973 version=2 D nodes=[{Node id=296370978 version=3 D lat=48.2428174,lon=16.3548887}, {Node id=296370977 version=3 D lat=48.2428105,lon=16.3550103}, {Node id=296370982 version=3 D lat=48.2427126,lon=16.3549978}, {Node id=296370981 version=3 D lat=48.2427046,lon=16.355138}, {Node id=296370979 version=3 D lat=48.2426031,lon=16.355125}, {Node id=296370980 version=3 D lat=48.242618,lon=16.3548631}, {Node id=296370978 version=3 D lat=48.2428174,lon=16.3548887}]} refers to deleted primitive {Node id=296370982 version=3 D lat=48.2427126,lon=16.3549978}
[DELETED REFERENCED] {Way id=27037973 version=2 D nodes=[{Node id=296370978 version=3 D lat=48.2428174,lon=16.3548887}, {Node id=296370977 version=3 D lat=48.2428105,lon=16.3550103}, {Node id=296370982 version=3 D lat=48.2427126,lon=16.3549978}, {Node id=296370981 version=3 D lat=48.2427046,lon=16.355138}, {Node id=296370979 version=3 D lat=48.2426031,lon=16.355125}, {Node id=296370980 version=3 D lat=48.242618,lon=16.3548631}, {Node id=296370978 version=3 D lat=48.2428174,lon=16.3548887}]} refers to deleted primitive {Node id=296370981 version=3 D lat=48.2427046,lon=16.355138}
[DELETED REFERENCED] {Way id=27037973 version=2 D nodes=[{Node id=296370978 version=3 D lat=48.2428174,lon=16.3548887}, {Node id=296370977 version=3 D lat=48.2428105,lon=16.3550103}, {Node id=296370982 version=3 D lat=48.2427126,lon=16.3549978}, {Node id=296370981 version=3 D lat=48.2427046,lon=16.355138}, {Node id=296370979 version=3 D lat=48.2426031,lon=16.355125}, {Node id=296370980 version=3 D lat=48.242618,lon=16.3548631}, {Node id=296370978 version=3 D lat=48.2428174,lon=16.3548887}]} refers to deleted primitive {Node id=296370979 version=3 D lat=48.2426031,lon=16.355125}
[DELETED REFERENCED] {Way id=27037973 version=2 D nodes=[{Node id=296370978 version=3 D lat=48.2428174,lon=16.3548887}, {Node id=296370977 version=3 D lat=48.2428105,lon=16.3550103}, {Node id=296370982 version=3 D lat=48.2427126,lon=16.3549978}, {Node id=296370981 version=3 D lat=48.2427046,lon=16.355138}, {Node id=296370979 version=3 D lat=48.2426031,lon=16.355125}, {Node id=296370980 version=3 D lat=48.242618,lon=16.3548631}, {Node id=296370978 version=3 D lat=48.2428174,lon=16.3548887}]} refers to deleted primitive {Node id=296370980 version=3 D lat=48.242618,lon=16.3548631}
[DELETED REFERENCED] {Way id=27037973 version=2 D nodes=[{Node id=296370978 version=3 D lat=48.2428174,lon=16.3548887}, {Node id=296370977 version=3 D lat=48.2428105,lon=16.3550103}, {Node id=296370982 version=3 D lat=48.2427126,lon=16.3549978}, {Node id=296370981 version=3 D lat=48.2427046,lon=16.355138}, {Node id=296370979 version=3 D lat=48.2426031,lon=16.355125}, {Node id=296370980 version=3 D lat=48.242618,lon=16.3548631}, {Node id=296370978 version=3 D lat=48.2428174,lon=16.3548887}]} refers to deleted primitive {Node id=296370978 version=3 D lat=48.2428174,lon=16.3548887}
[DELETED REFERENCED] {Way id=37700203 version=2 D nodes=[{Node id=442071274 version=2 D lat=48.2521884,lon=16.3625887}, {Node id=442071275 version=2 D lat=48.2521335,lon=16.362575}]} refers to deleted primitive {Node id=442071274 version=2 D lat=48.2521884,lon=16.3625887}
[DELETED REFERENCED] {Way id=37700203 version=2 D nodes=[{Node id=442071274 version=2 D lat=48.2521884,lon=16.3625887}, {Node id=442071275 version=2 D lat=48.2521335,lon=16.362575}]} refers to deleted primitive {Node id=442071275 version=2 D lat=48.2521335,lon=16.362575}
[DELETED REFERENCED] {Way id=29063801 version=2 D nodes=[{Node id=319698475 version=2 D lat=48.2524125,lon=16.3628572}, {Node id=319698472 version=2 D lat=48.2522125,lon=16.3627523}, {Node id=319698473 version=4 V lat=48.2521725,lon=16.3629203}, {Node id=319698474 version=2 D lat=48.252368,lon=16.36307}, {Node id=319698475 version=2 D lat=48.2524125,lon=16.3628572}]} refers to deleted primitive {Node id=319698475 version=2 D lat=48.2524125,lon=16.3628572}
[DELETED REFERENCED] {Way id=29063801 version=2 D nodes=[{Node id=319698475 version=2 D lat=48.2524125,lon=16.3628572}, {Node id=319698472 version=2 D lat=48.2522125,lon=16.3627523}, {Node id=319698473 version=4 V lat=48.2521725,lon=16.3629203}, {Node id=319698474 version=2 D lat=48.252368,lon=16.36307}, {Node id=319698475 version=2 D lat=48.2524125,lon=16.3628572}]} refers to deleted primitive {Node id=319698472 version=2 D lat=48.2522125,lon=16.3627523}
[DELETED REFERENCED] {Way id=29063801 version=2 D nodes=[{Node id=319698475 version=2 D lat=48.2524125,lon=16.3628572}, {Node id=319698472 version=2 D lat=48.2522125,lon=16.3627523}, {Node id=319698473 version=4 V lat=48.2521725,lon=16.3629203}, {Node id=319698474 version=2 D lat=48.252368,lon=16.36307}, {Node id=319698475 version=2 D lat=48.2524125,lon=16.3628572}]} refers to deleted primitive {Node id=319698474 version=2 D lat=48.252368,lon=16.36307}
[DELETED REFERENCED] {Way id=29063801 version=2 D nodes=[{Node id=319698475 version=2 D lat=48.2524125,lon=16.3628572}, {Node id=319698472 version=2 D lat=48.2522125,lon=16.3627523}, {Node id=319698473 version=4 V lat=48.2521725,lon=16.3629203}, {Node id=319698474 version=2 D lat=48.252368,lon=16.36307}, {Node id=319698475 version=2 D lat=48.2524125,lon=16.3628572}]} refers to deleted primitive {Node id=319698475 version=2 D lat=48.2524125,lon=16.3628572}
[DELETED REFERENCED] {Way id=74143846 version=2 D nodes=[{Node id=319711813 version=2 D lat=48.2595073,lon=16.3274412}, {Node id=877095151 version=1 V lat=48.2595193,lon=16.3272283}]} refers to deleted primitive {Node id=319711813 version=2 D lat=48.2595073,lon=16.3274412}
[DELETED REFERENCED] {Way id=28580055 version=2 D nodes=[{Node id=313924702 version=10 V lat=48.2268089,lon=16.3494526}, {Node id=313924704 version=3 D lat=48.2268124,lon=16.3493577}]} refers to deleted primitive {Node id=313924704 version=3 D lat=48.2268124,lon=16.3493577}
[DELETED REFERENCED] {Way id=29047547 version=2 D nodes=[{Node id=73103799 version=4 V lat=48.2739441,lon=16.3559993}, {Node id=319500402 version=7 D lat=48.2742234,lon=16.3568406}]} refers to deleted primitive {Node id=319500402 version=7 D lat=48.2742234,lon=16.3568406}
[DELETED REFERENCED] {Way id=56297793 version=2 D nodes=[{Node id=706207417 version=2 D lat=48.2558828,lon=16.3129812}, {Node id=656221272 version=1 V lat=48.2558606,lon=16.3129307}, {Node id=656221274 version=1 V lat=48.2557568,lon=16.312914}]} refers to deleted primitive {Node id=706207417 version=2 D lat=48.2558828,lon=16.3129812}
[DELETED REFERENCED] {Way id=26263462 version=2 D nodes=[{Node id=287652064 version=2 D lat=48.2457734,lon=16.3565432}, {Node id=287652065 version=2 D lat=48.2457614,lon=16.3565823}]} refers to deleted primitive {Node id=287652064 version=2 D lat=48.2457734,lon=16.3565432}
[DELETED REFERENCED] {Way id=26263462 version=2 D nodes=[{Node id=287652064 version=2 D lat=48.2457734,lon=16.3565432}, {Node id=287652065 version=2 D lat=48.2457614,lon=16.3565823}]} refers to deleted primitive {Node id=287652065 version=2 D lat=48.2457614,lon=16.3565823}
[DELETED REFERENCED] {Way id=26708087 version=8 D nodes=[{Node id=292915284 version=2 D lat=48.2538401,lon=16.4045118}, {Node id=292915285 version=2 D lat=48.2534115,lon=16.4055847}, {Node id=292915286 version=2 D lat=48.2527486,lon=16.4050268}, {Node id=292915287 version=3 D lat=48.2525828,lon=16.4052346}, {Node id=292915288 version=3 D lat=48.2524056,lon=16.4051831}, {Node id=292915289 version=3 D lat=48.2522228,lon=16.4051402}, {Node id=292915290 version=2 D lat=48.2520113,lon=16.4050783}, {Node id=292915292 version=3 V lat=48.2518704,lon=16.4049893}, {Node id=292915293 version=2 V lat=48.2523951,lon=16.4035625}, {Node id=292915294 version=3 V lat=48.2528944,lon=16.4039877}, {Node id=292915295 version=3 D lat=48.2529771,lon=16.4037068}, {Node id=292915284 version=2 D lat=48.2538401,lon=16.4045118}]} refers to deleted primitive {Node id=292915284 version=2 D lat=48.2538401,lon=16.4045118}
[DELETED REFERENCED] {Way id=26708087 version=8 D nodes=[{Node id=292915284 version=2 D lat=48.2538401,lon=16.4045118}, {Node id=292915285 version=2 D lat=48.2534115,lon=16.4055847}, {Node id=292915286 version=2 D lat=48.2527486,lon=16.4050268}, {Node id=292915287 version=3 D lat=48.2525828,lon=16.4052346}, {Node id=292915288 version=3 D lat=48.2524056,lon=16.4051831}, {Node id=292915289 version=3 D lat=48.2522228,lon=16.4051402}, {Node id=292915290 version=2 D lat=48.2520113,lon=16.4050783}, {Node id=292915292 version=3 V lat=48.2518704,lon=16.4049893}, {Node id=292915293 version=2 V lat=48.2523951,lon=16.4035625}, {Node id=292915294 version=3 V lat=48.2528944,lon=16.4039877}, {Node id=292915295 version=3 D lat=48.2529771,lon=16.4037068}, {Node id=292915284 version=2 D lat=48.2538401,lon=16.4045118}]} refers to deleted primitive {Node id=292915285 version=2 D lat=48.2534115,lon=16.4055847}
[DELETED REFERENCED] {Way id=26708087 version=8 D nodes=[{Node id=292915284 version=2 D lat=48.2538401,lon=16.4045118}, {Node id=292915285 version=2 D lat=48.2534115,lon=16.4055847}, {Node id=292915286 version=2 D lat=48.2527486,lon=16.4050268}, {Node id=292915287 version=3 D lat=48.2525828,lon=16.4052346}, {Node id=292915288 version=3 D lat=48.2524056,lon=16.4051831}, {Node id=292915289 version=3 D lat=48.2522228,lon=16.4051402}, {Node id=292915290 version=2 D lat=48.2520113,lon=16.4050783}, {Node id=292915292 version=3 V lat=48.2518704,lon=16.4049893}, {Node id=292915293 version=2 V lat=48.2523951,lon=16.4035625}, {Node id=292915294 version=3 V lat=48.2528944,lon=16.4039877}, {Node id=292915295 version=3 D lat=48.2529771,lon=16.4037068}, {Node id=292915284 version=2 D lat=48.2538401,lon=16.4045118}]} refers to deleted primitive {Node id=292915286 version=2 D lat=48.2527486,lon=16.4050268}
[DELETED REFERENCED] {Way id=26708087 version=8 D nodes=[{Node id=292915284 version=2 D lat=48.2538401,lon=16.4045118}, {Node id=292915285 version=2 D lat=48.2534115,lon=16.4055847}, {Node id=292915286 version=2 D lat=48.2527486,lon=16.4050268}, {Node id=292915287 version=3 D lat=48.2525828,lon=16.4052346}, {Node id=292915288 version=3 D lat=48.2524056,lon=16.4051831}, {Node id=292915289 version=3 D lat=48.2522228,lon=16.4051402}, {Node id=292915290 version=2 D lat=48.2520113,lon=16.4050783}, {Node id=292915292 version=3 V lat=48.2518704,lon=16.4049893}, {Node id=292915293 version=2 V lat=48.2523951,lon=16.4035625}, {Node id=292915294 version=3 V lat=48.2528944,lon=16.4039877}, {Node id=292915295 version=3 D lat=48.2529771,lon=16.4037068}, {Node id=292915284 version=2 D lat=48.2538401,lon=16.4045118}]} refers to deleted primitive {Node id=292915287 version=3 D lat=48.2525828,lon=16.4052346}
[DELETED REFERENCED] {Way id=26708087 version=8 D nodes=[{Node id=292915284 version=2 D lat=48.2538401,lon=16.4045118}, {Node id=292915285 version=2 D lat=48.2534115,lon=16.4055847}, {Node id=292915286 version=2 D lat=48.2527486,lon=16.4050268}, {Node id=292915287 version=3 D lat=48.2525828,lon=16.4052346}, {Node id=292915288 version=3 D lat=48.2524056,lon=16.4051831}, {Node id=292915289 version=3 D lat=48.2522228,lon=16.4051402}, {Node id=292915290 version=2 D lat=48.2520113,lon=16.4050783}, {Node id=292915292 version=3 V lat=48.2518704,lon=16.4049893}, {Node id=292915293 version=2 V lat=48.2523951,lon=16.4035625}, {Node id=292915294 version=3 V lat=48.2528944,lon=16.4039877}, {Node id=292915295 version=3 D lat=48.2529771,lon=16.4037068}, {Node id=292915284 version=2 D lat=48.2538401,lon=16.4045118}]} refers to deleted primitive {Node id=292915288 version=3 D lat=48.2524056,lon=16.4051831}
[DELETED REFERENCED] {Way id=26708087 version=8 D nodes=[{Node id=292915284 version=2 D lat=48.2538401,lon=16.4045118}, {Node id=292915285 version=2 D lat=48.2534115,lon=16.4055847}, {Node id=292915286 version=2 D lat=48.2527486,lon=16.4050268}, {Node id=292915287 version=3 D lat=48.2525828,lon=16.4052346}, {Node id=292915288 version=3 D lat=48.2524056,lon=16.4051831}, {Node id=292915289 version=3 D lat=48.2522228,lon=16.4051402}, {Node id=292915290 version=2 D lat=48.2520113,lon=16.4050783}, {Node id=292915292 version=3 V lat=48.2518704,lon=16.4049893}, {Node id=292915293 version=2 V lat=48.2523951,lon=16.4035625}, {Node id=292915294 version=3 V lat=48.2528944,lon=16.4039877}, {Node id=292915295 version=3 D lat=48.2529771,lon=16.4037068}, {Node id=292915284 version=2 D lat=48.2538401,lon=16.4045118}]} refers to deleted primitive {Node id=292915289 version=3 D lat=48.2522228,lon=16.4051402}
[DELETED REFERENCED] {Way id=26708087 version=8 D nodes=[{Node id=292915284 version=2 D lat=48.2538401,lon=16.4045118}, {Node id=292915285 version=2 D lat=48.2534115,lon=16.4055847}, {Node id=292915286 version=2 D lat=48.2527486,lon=16.4050268}, {Node id=292915287 version=3 D lat=48.2525828,lon=16.4052346}, {Node id=292915288 version=3 D lat=48.2524056,lon=16.4051831}, {Node id=292915289 version=3 D lat=48.2522228,lon=16.4051402}, {Node id=292915290 version=2 D lat=48.2520113,lon=16.4050783}, {Node id=292915292 version=3 V lat=48.2518704,lon=16.4049893}, {Node id=292915293 version=2 V lat=48.2523951,lon=16.4035625}, {Node id=292915294 version=3 V lat=48.2528944,lon=16.4039877}, {Node id=292915295 version=3 D lat=48.2529771,lon=16.4037068}, {Node id=292915284 version=2 D lat=48.2538401,lon=16.4045118}]} refers to deleted primitive {Node id=292915290 version=2 D lat=48.2520113,lon=16.4050783}
1840 more...


Plugin: conflation (0.1.6)
Plugin: jts (28415)
Plugin: measurement (27679)
Plugin: opendata (28441)
Plugin: utilsplugin2 (28412)

org.openstreetmap.josm.data.osm.DataIntegrityProblemException: Complete node with null coordinates: {Way id=19680047 version=11 VT nodes=[{Node id=1779819403 version=2 M }, {Node id=477811877 version=3 VT lat=48.1922076,lon=16.3640919}]}Unexpected error. Please report it to http://josm.openstreetmap.de/ticket/3892
{Node id=1779819403 version=2 M }
EastNorth: null
Mercator

	at org.openstreetmap.josm.data.osm.Way.checkNodes(Way.java:520)
	at org.openstreetmap.josm.data.osm.Way.fireNodesChanged(Way.java:530)
	at org.openstreetmap.josm.data.osm.Way.setNodes(Way.java:69)
	at org.openstreetmap.josm.data.osm.DataSetMerger.mergeNodeList(DataSetMerger.java:252)
	at org.openstreetmap.josm.data.osm.DataSetMerger.fixReferences(DataSetMerger.java:160)
	at org.openstreetmap.josm.data.osm.DataSetMerger.merge(DataSetMerger.java:428)
	at org.openstreetmap.josm.data.osm.DataSetMerger.merge(DataSetMerger.java:387)
	at org.openstreetmap.josm.gui.io.UpdatePrimitivesTask.realRun(UpdatePrimitivesTask.java:153)
	at org.openstreetmap.josm.gui.PleaseWaitRunnable.doRealRun(PleaseWaitRunnable.java:82)
	at org.openstreetmap.josm.gui.PleaseWaitRunnable.run(PleaseWaitRunnable.java:145)
	at java.util.concurrent.Executors$RunnableAdapter.call(Executors.java:471)
	at java.util.concurrent.FutureTask$Sync.innerRun(FutureTask.java:334)
	at java.util.concurrent.FutureTask.run(FutureTask.java:166)
	at java.util.concurrent.ThreadPoolExecutor.runWorker(ThreadPoolExecutor.java:1110)
	at java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:603)
	at java.lang.Thread.run(Thread.java:679)
Last edited 7 years ago by Don-vip (previous) (diff)

comment:24 in reply to:  23 Changed 7 years ago by Don-vip

Description: modified (diff)

Replying to stefan.tauner@…:

The exception told me to append to this ticket, so i am reopening it...

Thanks. Despite the (misleading) error message, this error is hardly related to this ticket but seems to be another case of #7847 as the incriminated node has been deleted (http://www.openstreetmap.org/browse/node/1779819403).

I'm closing this ticket and reopening #7847 instead. If you're able to reproduce this bug (right now I don't see how to reproduce it myself), I'd like the following elements as attached elements in #7847:

  1. The two layers you were trying to merge, if possible
  2. If not, the resulting layer
  3. A screenshot of the strange artifacts you were talking about

Let's talk on the other ticket :)

comment:25 Changed 7 years ago by Don-vip

Resolution: fixed
Status: reopenedclosed

Modify Ticket

Change Properties
Set your email in Preferences
Action
as closed The owner will remain team.
as The resolution will be set.
The resolution will be deleted.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.